Subject: [BEHAVE] poll: RE: protocol design techniques, draft-ford-behave-app

From: "Dan Wing" <[email-masked]>
Date: Thu, 1 Mar 2007 17:20:31 -0800

All is quiet -- this tells me you are too busy with draft submissions, you
don't care about this milestone, or you don't feel this draft meets the
milestone but don't want to say so.

I'll give this another week, but I would really like some discussion around
adopting this document -- please at least reply yeah, nay, or I-don't-care,
privately or to the list.

We will also need technical reviewers before adopting the document as a WG
item; volunteering is encouraged.

Thanks!
-d

> -----Original Message-----
> From: Dan Wing [mailto:[email-masked]] 
> Sent: Monday, February 12, 2007 8:21 PM
> To: BEHAVE Working Group
> Subject: protocol design techniques, draft-ford-behave-app
> 
> We have the following milestone on our charter:
> 
>     Submit a BCP that discusses protocol design 
>     techniques for using the existing set of NAT 
>     traversal approaches to IESG
> 
> In essence:  describe how to do something like ICE.
> 
> The document draft-ford-behave-app appears to meet this milestone.
> 
> At the last IETF meeting, there was some discussion around adopting
> draft-ford-behave-app.  Several people had concerns that the authors
> would not be able to incorporate feedback from meetings if the authors
> were not present at the meetings (physically or via audio + Jabber).
> 
> This situation hasn't changed, but I nonetheless suggest that we adopt
> this document as a WG document.
> 
> I am also soliciting a volunteer to present the document in Prague so
> that working group feedback can be brought back to the authors for
> incorporation into the next version.
> 
> Please reply to me or the list with any comments or suggestions.
> 
> -d
> 

_______________________________________________
Behave mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/behave